package org.nl.acs.socket;

public class SocketProperties {
    public static Integer server_port = 10000;

    public SocketProperties() {
    }

    private static void load() {
//        Map<String, String> properties = ConfigPropertiesUtl.getProperties();
//        String value = (String)properties.get("socket.scanner.serverPort");
//        value = StringUtl.trim2Null(value);
//        if (!StringUtl.isEmpty(value)) {
//            server_port = Integer.valueOf(value);
//        }

    }

    static {
        load();
    }
}
